md5.lo md5.o: md5.c ../clamav-config.h /usr/include/string.h \
  /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/ppc/_types.h /usr/include/sys/types.h \
  /usr/include/sys/appleapiopts.h /usr/include/machine/types.h \
  /usr/include/ppc/types.h /usr/include/machine/endian.h \
  /usr/include/ppc/endian.h /usr/include/sys/_endian.h \
  /usr/include/netinet/in.h /usr/include/sys/socket.h \
  /usr/include/machine/param.h /usr/include/ppc/param.h \
  /usr/include/netinet6/in6.h md5.h cltypes.h \
  /usr/include/gcc/darwin/3.3/stdint.h

../clamav-config.h:

/usr/include/string.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/ppc/_types.h:

/usr/include/sys/types.h:

/usr/include/sys/appleapiopts.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

/usr/include/netinet/in.h:

/usr/include/sys/socket.h:

/usr/include/machine/param.h:

/usr/include/ppc/param.h:

/usr/include/netinet6/in6.h:

md5.h:

cltypes.h:

/usr/include/gcc/darwin/3.3/stdint.h:
